@charset "utf-8";
/* CSS Document */

#introduction {
	width: 650px;
	height: 675px;
	background: url(../img/introduction-back.jpg) no-repeat;
}

#introduction .image-text {
	position: relative;
}

#introduction .image-text p {
	position: absolute;
	width: 260px;
	height: 250px;
	left: 370px;
	top: 67px;
	padding: 0;
	font-size: 90%;
}
